p, ul, ol, hr, body {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height:15px;
color: #787878;
margin-top: 0em;
margin-bottom: 0em;
}

table {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height:15px;
color: #787878;
}

a {
	color: #787878;
	text-decoration:underline;
}

a:hover {
color: #787878;
text-decoration:none;
}
h2 {
	display:inline;
}
.fckBG {
	background-color: #ffffff;
}

.standard
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height:15px;
}

A.standard:link { text-decoration: underline; }
A.standard:visited { text-decoration: underline; }
A.standard:active { text-decoration: none; }
A.standard:hover { text-decoration: none; color: #787878; }

.head1
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height:16px;
}

A.head1:link { text-decoration: underline; }
A.head1:visited { text-decoration: underline; }
A.head1:active { text-decoration: none; }
A.head1:hover { text-decoration: none; color: #787878; }

.head2
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height:18px;
}

A.head2:link { text-decoration: underline; }
A.head2:visited { text-decoration: underline; }
A.head2:active { text-decoration: none; }
A.head2:hover { text-decoration: none; color: #787878; }

.head3
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height:20px;
}

A.head3:link { text-decoration: underline; }
A.head3:visited { text-decoration: underline; }
A.head3:active { text-decoration: none; }
A.head3:hover { text-decoration: none; color: #787878; }

.small
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height:14px;
}

A.small:link { text-decoration: underline; }
A.small:visited { text-decoration: underline; }
A.small:active { text-decoration: none; }
A.small:hover { text-decoration: none; color: #787878; }

.superSmall
{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height:13px;
}

A.superSmall:link { text-decoration: underline; }
A.superSmall:visited { text-decoration: underline; }
A.superSmall:active { text-decoration: none; }
A.superSmall:hover { text-decoration: none; color: #787878; }